.page-registro-participacion form,
.page-user form
{ 
	background-color:#FAFAFB;
	float: left; 
	margin-bottom:2em; 
	margin-left: 5%; 
	margin-right: 5%;
	padding:0 1%;
	width: 90%;
}

.page-registro-participacion #search-block-form--2, 
.page-user #search-block-form--2
{
	background: none;
    float: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    width: auto;
}

.page-registro-participacion .form-wrapper,
.page-user .form-wrapper{float:left; width:100%;}

.page-registro-participacion .field-type-text,
.page-user .field-type-text{float:left; width:100%;}

.page-registro-participacion  .form-item,
.page-user .form-item {float:left; width:100%;}

.page-registro-participacion .form-text,
.page-user .form-text{float:left; width:40%;}

.page-user .recupera
{
	float: left;
	padding-top: 0.5em;
	width: 100%;
}

.page-registro-participacion input.password-confirm, 
.page-registro-participacion input.password-field, 
.page-user input.password-confirm,
.page-user input.password-field  {float:left; width:40%;}

.page-registro-participacion .password-strength-text,
.page-user .password-strength-text{float:right}

.page-registro-participacion .password-strength-title,
.page-user .password-strength-title{float:left;}

.page-registro-participacion .password-indicator,
.page-user .password-indicator{float:left;}

.page-registro-participacion .form-item .description,
.page-user .form-item .description
{
	float: left;
    padding-top: 0.5em;
    width: 100%;
}

.page-registro-participacion .form-item .password-strength,
.page-user .form-item .password-strength { width: 40%;}

.page-registro-participacion .form-item .password-suggestions,
.page-user .form-item .password-suggestions{float:left; width: 98%;}

.page-registro-participacion .form-textarea-wrapper,
.page-user .form-textarea-wrapper{float:left;width:100%;}

.page-registro-participacion .form-actions,
.page-user .form-actions{float:left;width:100%;}

.page-registro-participacion .form-submit,
.page-user .form-submit
{
	background-color: #D25049;
    border: medium none;
    color: #FFFFFF;
    float: right;
}

.page-registro-participacion fieldset,
.page-user fieldset{float:left; width:100%; padding:0.5em 0;}

.page-registro-participacion fieldset legend,
.page-user fieldset legend{/*display: none;*/}

.page-user #edit-locale {display:none;}

.page-user #edit-locale .form-radio{float:left;}

.page-user #edit-locale .option{float:left;margin-top:0.3em;}

.page-registro-participacion fieldset .form-managed-file,
.page-user fieldset .form-managed-file{float:left; width:100%;}

.page-registro-participacion fieldset .form-file,
.page-user fieldset .form-file{float:left; width:40%;}

.page-registro-participacion .form-type-managed-file .form-submit,
.page-user .form-type-managed-file .form-submit
{
	float: left;
    padding: 0.1em 1%;
    position: relative;
    top: 2px;
}

.page-registro-participacion .tabledrag-processed,
.page-user .fieldset-wrapper  .tabledrag-processed {float:left;width:100%;}

.page-registro-participacion .tabledrag-processed .tabledrag-handle,
.page-user .fieldset-wrapper  .tabledrag-processed .tabledrag-handle{display:none;}

#content .fieldset-wrapper div.messages{margin-left:0;margin-right:0;}

/*Cabecera tabla archivos*/
.page-registro-participacion .fieldset-wrapper .tabledrag-toggle-weight-wrapper,
.page-user .fieldset-wrapper .tabledrag-toggle-weight-wrapper {display:none;}

.page-registro-participacion .fieldset-wrapper  .tabledrag-processed thead, 
.page-user .fieldset-wrapper .tabledrag-processed thead {float:left;width:100%;}

.page-registro-participacion .tabledrag-processed thead tr, 
.page-user .fieldset-wrapper .tabledrag-processed thead tr {float:left;width:100%;}

.page-registro-participacion .tabledrag-processed thead tr th, 
.page-user .fieldset-wrapper .tabledrag-processed thead tr th{float:left;width:100%; padding-right:0;}

.page-registro-participacion .tabledrag-processed thead tr th+th, 
.page-user .fieldset-wrapper .tabledrag-processed thead tr th+th{display:none;}

/*Cuerpo tabla archivos*/
.page-registro-participacion .tabledrag-processed tbody, 
.page-user .fieldset-wrapper .tabledrag-processed tbody {float:left;width:100%;}

.page-registro-participacion .tabledrag-processed .draggable,
.page-user .fieldset-wrapper  .tabledrag-processed .draggable {padding:0.5em 1%;float:left;width:98%;}

.page-registro-participacion .tabledrag-processed .draggable  td, 
.page-user .fieldset-wrapper .tabledrag-processed .draggable  td{float:left;width:80%;}

.page-registro-participacion .tabledrag-processed .draggable  td+td, 
.page-user .fieldset-wrapper .tabledrag-processed .draggable  td+td{float:left;width:20%;}

/*Ficha Usuarios*/
.page-user .profile
{ 
	background-color:#FAFAFB;
	float: left; 
	margin-bottom:2em; 
	margin-left: 5%; 
	margin-right: 5%;
	padding:1em 1%;
	width: 90%;
}

.page-user .profile h3
{ 
	border-bottom: 1px solid #D2D2D2;
    border-top: 1px solid #D2D2D2;
    color: #000000;
    float: left;
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 1em;
    padding-bottom: 0.3em;
    padding-top: 0.4em;
    text-transform: uppercase;
    width: 100%;
}
.page-user .profile dl 
{
	float: left;
	width: 100%;
	margin-bottom:0;
}
.page-user .profile .entity 
{
	float: left;
	width: 100%;
}
.page-user .profile .field 
{
    float: left;
    line-height: 1.25em;
    padding-top: 1em;
    width: 100%;
}
.page-user .profile .entity .content
{
	float: left;
	width: 100%;
}
.page-user .profile .field-label
{
	float:left;
	background: url("/sites/all/themes/gob_abierto/images/flecha.png") no-repeat scroll 0 0.3em transparent;
    font-weight: bold;
    padding-left: 1.25%;
    text-transform: uppercase;
}

.page-user .profile .field-item
{
float:left;
	color: #6E6F73;
	padding-left:1%;
	padding-right:1%;
	width:100%;
}
.page-user .profile .field-item img{
	float: left;
    padding-right: 0.5%;
    width: 2.6%;
}
.page-user .profile .field-item a
{	
	color: #6E6F73;
    float: left;
    padding-top: 0.1em;
    text-decoration: none;
}

/*Listado registrados*/
#main #pag-listado-registrados .panel-col-last{display:none;}
#main #pag-listado-registrados .panel-col{float:left; width:78%; padding-right:0;}

#main #pag-listado-registrados .pane-title
{
	border-top: 3px solid #D20201;
    color: #000000;
    float: left;
    font-family: Arial;
    font-size: 2.5em;
    font-weight: bold;
    padding-bottom: 1em;
    padding-top: 0.5em;
    width: 100%;
	text-transform:none;
	border-bottom:none;
	margin-bottom:0;
}
#main #pag-listado-registrados .pane-content{float:left; width:100%;}
#main #pag-listado-registrados .pane-content .pane-entradilla{float:left;width:100%; padding-bottom:1em;line-height: 1.25em;}
#pag-listado-registrados .pane-content .item-list{float:left; width:100%;}
#pag-listado-registrados .pane-content .item-list ul{float:left; width:100%;}
#pag-listado-registrados .pane-content .item-list ul li{float:left; line-height:1.25em; padding-bottom:0.5em; width:97.5%;}
#pag-listado-registrados .pane-content .item-list ul li .views-field .field-content
{
	background: url("/sites/all/themes/gob_abierto/images/flecha.png") no-repeat scroll 0 0.4em transparent;
	font-weight: bold;
    padding-left: 1.25%;
}
#pag-listado-registrados .pane-registrados article{padding:0; width:100%;}
#pag-listado-registrados .pane-registrados article .group_col_ctro_contenido_interio{padding:0; width:100%;}
